<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="55266a76-ce4e-4382-b66e-25f2ee21ae73MusicBusinessProfileIds" />
    <int name="55266a76-ce4e-4382-b66e-25f2ee21ae731" value="0" />
    <int name="55266a76-ce4e-4382-b66e-25f2ee21ae73MusicUserIsBrandProfile" value="0" />
</map>
